<?php echo $header; ?><?php echo $column_left; ?>
<div id="content">
  <div class="page-header">
    <div class="container-fluid">
      <div class="pull-right">
        <a href="<?php echo $cancel; ?>" data-toggle="tooltip" title="Back" class="btn btn-default"><i class="fa fa-reply"></i></a></div>
      <img src="view/image/webvitals/spa.png" width="80" height="80" style="margin-right:10px;"><h1><?php echo $heading_title; ?></h1>
      <ul class="breadcrumb">
        <?php foreach ($breadcrumbs as $breadcrumb) { ?>
        <li><a href="<?php echo $breadcrumb['href']; ?>"><?php echo $breadcrumb['text']; ?></a></li>
        <?php } ?>
      </ul>
    </div>
  </div>
  	<hr>
  <div class="container-fluid">
    <?php if ($error_warning) { ?>
    <div class="alert alert-danger"><i class="fa fa-exclamation-circle"></i> <?php echo $error_warning; ?>
      <button type="button" class="close" data-dismiss="alert">&times;</button>
    </div>
    <?php } ?>



<?php if ($fatal) : ?>
<div class="ui icon error message">
  <i class="info circle icon"></i>
  <div class="content">
    <div class="header">
      Error
    </div>
    <p><?=$fatal;?></p>
  </div>
</div>
<?php else : ?>

<?php if ($warn) : ?>
<div class="ui icon warning message">
  <i class="info circle icon"></i>
  <div class="content">
    <div class="header">
      Warning
    </div>
    <p><?=$warn;?></p>
  </div>
</div>
<?php endif; ?>

		
<div class="ui icon info message">
  <i class="info circle icon"></i>
  <div class="content">
    <div class="header">
      Disclaimer
    </div>
    <p>This version of the module shows the improvements you can get by optimizing your site for Google Core Web Vitals. It does not make any changes in the OpenCart CMS core and does not optimize JavaScript or CSS files it only performs basic optimization. <b>All the changes should be done manually.</b></p>
    <p>Please note, OpenCart has 100 000+ different themes and modules and it is not possible to create an automated solution that can optimize all modules and themes. Google Core Web Vital optimization is a 100% manual work and <b>should be done by professional engineers.</b></p>
    <p>Our module performs the website performance check and shows you if we can help you get better results for Google and improve your website performance.</p>
  </div>
</div>




<?php if ($exp_date) : ?>
<h3 class="ui dividing header">Current status <?=$status;?></h3>
Valid till: <b><?=$exp_date;?></b>
<?php endif; ?>
		<div class="ui basic center aligned segment">
        <form id="webVitals" method="post" action="<?=$action;?>" class="ui form">
        
	  


		<?php if ($webVitals_status) : ?>
            <input type="submit" name="submit" class="negative ui big button" value="Disable Improvement">
            <input type="hidden" name="webVitals_status" value="0">
        <?php else : ?>
            <input type="submit" name="submit" class="positive ui big button" value="Enable Improvement">
            <input type="hidden" name="webVitals_status" value="1">
        <?php endif; ?>

        </form>
        </div>
      
<h3 class="ui dividing header">Parameters for Improvement <?=$status;?></h3>  

<div class="ui info message">
  <p><b>Please note:</b> This plugin performs basic automated optimization and can not optimize the code if you need a full optimization, our engineers can help you. Please note, Google Core Web Vitals optimization is 100% manual work and should be done by professionals.</p>
</div>
        
<div class="ui grid">
  <div class="four wide column">
    <div class="ui center aligned secondary segment <?php if ($status_css) { echo $status_css; } ?>">

	

      <i class="code big icon"></i><br />
      <h3 class="ui header">JavaScript</h3>
      <p>Optimization of JS codes</p>
    </div>
  </div>
  <div class="four wide column">
    <div class="ui center aligned secondary segment <?php if ($status_css) { echo $status_css; } ?>">

      <i class="file code big icon"></i><br />
      <h3 class="ui header">CSS</h3>
      <p>Optimization of CSS codes</p>
    </div>
  </div>
  <div class="four wide column">
    <div class="ui center aligned secondary segment <?php if ($status_css) { echo $status_css; } ?>">

      <i class="upload big icon"></i><br />
      <h3 class="ui header">Output Compressing</h3>
      <p>Optimization of data transfer</p>
    </div>
  </div>
  <div class="four wide column">
    <div class="ui center aligned secondary segment <?php if ($status_css) { echo $status_css; } ?>">

      <i class="plug big icon"></i><br />
      <h3 class="ui header">Queries</h3>
      <p>Optimization amount of queries</p>
    </div>
  </div>
</div>
		

<div class="ui basic center aligned segment">
    <a target="_blank" class="ui big button" href="https://googlechrome.github.io/lighthouse/viewer/?psiurl=<?=$website_url;?>&strategy=mobile&category=performance&category=accessibility&category=best-practices&category=seo&category=pwa&utm_source=lh-chrome-ext">Check My Website!</a>
    <a target="_blank" class="positive ui big button" href="<?=$upgrade_link;?>">Upgrade to Premium</a>
    
    <br /><br />
    
    Check your website results with enabled and disabled status to see the difference in improvement.
</div>


<h3 class="ui dividing header">Premium Support Includes</h3> 

    <div class="ui list">

            <a class="item"><i class="check icon green"></i><div class="content"><div class="description">100% manual code optimization (to get better score results)</div></div></a>
            <a class="item"><i class="check icon green"></i><div class="content"><div class="description">Google Fix Validation (we will prepare your website to pass validation and will send all necessary requests to Google)</div></div></a>
            <a class="item"><i class="check icon green"></i><div class="content"><div class="description">JavaScript optimization (to get better score results)</div></div></a>
            <a class="item"><i class="check icon green"></i><div class="content"><div class="description">CSS optimization (to get better score results)</div></div></a>
            <a class="item"><i class="check icon green"></i><div class="content"><div class="description">24/7 support & Live Chat support</div></div></a>
            <a class="item"><i class="check icon green"></i><div class="content"><div class="description">Google Revision Request</div></div></a>
            <a class="item"><i class="check icon green"></i><div class="content"><div class="description">Full security for the website (monitoring, malware removal, antivirus, firewall (WAF))</div></div></a>

    </div>
    <a target="_blank" class="ui small button" href="https://www.siteguarding.com/en/google-core-web-vitals-fix">Service Details</a>		 
    <a target="_blank" class="positive ui small button" href="<?=$upgrade_link;?>">Get Premium</a>		



<?php endif; ?>


	
  </div> 
</div>
<?php echo $footer; ?>